Error

two or more packages specified (libcollada-dom2.4-dp0 libsane-extras)